# Past Events

## 2025

Date | Event 
-- | --
24 February 2025 | OSB-Trail-SystemEngineers (virtual) 
10 February 2025 | Community Meeting (virtual) 
20 January 2025 | OSB-Trail-SystemEngineers Kick-Off (virtual)
13 January 2025 | Community Meeting (virtual)

### OSB-Trail-SystemEngineers (Deployments)

(24 February 2025, 15:00-16:00 CET, virtual event)

Our COSA Collaboration Team for OSB-Trail-SystemEngineers had a meeting on various deployments options and related processes.

Agenda:

- Introduction
- Deployment Practices at Novo Nordisk
- Existing OSB Solutions: How to Deploy
- Enhancing Deployment Strategies for Companies
- Participant Feedback and Alignment on Next Steps

Checkout the presentation [here](./presentations/2025-02-24-osb-hub-trail-deployments.pdf){target=_blank}.

Meeting outcome is documented [here](./presentations/2025-02-24-DeploymentWorkflows.pdf){target=_blank}.

### Community Meeting (virtual)

(10 February 2025, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

### OSB-Trail-SystemEngineers Kick-Off (virtual)

(20 January 2025, virtual event)

We Kick-Off our new COSA Collaboration team: OSB-Trail-SystemEngineers! This dedicated community brings together system engineers and IT professionals to collaborate on:

- Optimizing deployment workflows for OSB across diverse environments.
- Exploring and implementing robust authentication methods tailored to OSB.
- Facilitating seamless integrations between OSB and other enterprise systems.
- Building a network of experts to tackle challenges and share innovative solutions.

Join us in slack [here](https://join.slack.com/t/osb-mdr/shared_invite/zt-2iwjqjg76-r0NW6pRH5GnGQQ~~izLc_A){target=_blank}!


### Community Meeting (virtual)

(13 January 2025, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

## 2024

Date | Event 
-- | --
16 December 2024 | OSB-Trail-SystemEngineers (virtual)
5 December 2024 | Digital Data Flow (DDF) Solution Showcase (virtual)
2 December 2024 | Community Meeting (virtual)
22 November 2024 | BVMA - Munic, Germany
10-13 November 2024 | PHUSE EU Connect - Strasbourg, France
4 November 2024 | Community Meeting (virtual)
23-24 October 2024 | CDISC US Interchange - Phoenix/Scottsdale, US
22 October 2024 | COSA Workshop - Phoenix/Scottsdale, US
14 October 2024 | Community Meeting (virtual)
10 October 2024 | DDF in Action Day - Copenhagen, Denmark & New Jersey, US
10 October 2024 | PHUSE SDE - Copenhagen, Denmark
16 September 2024 | Community Meeting (virtual)
09 September 2024 | OSB-Trail-ControlledTerminology (virtual)
15 July 2024 | OSB-Hub & OSB-Trail-ControlledTerminology
01 July 2024 | Community Meeting (virtual)
27 June 2024 | PHUSE SDE - Heidelberg, Germany
25 June 2024 | GUF CDISC - Paris, France
12 June 2024 | GraphTalk Pharma - Munich, Germany & virtual
03 June 2024 | Community Meeting (virtual)
06 May 2024 | Community Meeting (virtual)
24-25 April 2024 | CDISC EU Interchange - Berlin, Germany
23 April 2024 | COSA Workshop at CDISC EU Interchange - Berlin, Germany
23 April 2024 | OpenStudyBuilder as MDR meetup - Berlin, Germany
26 March 2024 | COSA Spotlight (virtual)
18 March 2024 | Community Meeting (virtual)
11 March 2024 | OSB as MDR Collaboration (virtual)
07 March 2024 | GraphSummit (Copenhagen, Denmark)
26 February 2024 | Community Meeting (virtual)
29 January 2024 | Community Meeting (virtual)

### OSB-Trail-SystemEngineers

We introduce a new dedicated community for system engineers working with OpenStudyBuilder (OSB). This group aims to unite professionals to share experiences, collaborate on deployment and installation strategies, exchange best practices for monitoring and DevOps, and explore integration opportunities with OSB. This pre-kick-off meeting was used to plan ahead for the official kick-off in January 2025.

### Digital Data Flow (DDF) Solution Showcase (virtual)

(5 December 2024, virtual event)

We had been happy to be part of the Digital Data Flow Solution Showcase. We present "USDM and Schedule of Activities in OpenStudyBuilder", our experiences of the DDF utilization within Novo Nordisk.

The recording is available [here](https://www.youtube.com/watch?v=66ZgsUHNfsI){target=_blank} - our part starts at 39'30.

The slides are available [here](./presentations/2024-12-05-DDF-Showcase-Final.pdf){target=_blank}.

### Community Meeting (virtual)

(2 December 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

### BVMA (German Organization)

(22 November 2024 - Munic, Germany)

Katja spoke at the German organization "Bundesverband Medizinischer Auftragsinstitute e.V." about an introduction to the OpenStudyBuilder, and the oppotunities it provides as an open source project.

The slides are in German and available [here](./presentations/2024-11-21-BVMA-OpenStudyBuilder.pdf){target=_blank}.

### PHUSE EU Connect

(10-13 November 2024 - Strasbourg, France)

We were proud to actively participate in the PHUSE EU Connect, showcasing OpenStudyBuilder through live demonstrations at the COSA booth and presenting key advancements. Our contributions included the following presentations and poster:

- **Status and news in OpenStudyBuilder** by Mikkel Traun, Novo Nordisk ([poster](./presentations/2024-11-12-PHUSEConnect-OpenStudyBuilder-Poster-PP23.pdf){target=_blank})
- **Leveraging the USDM Standard in OpenStudyBuilder for Enhanced Data Exchange** by Marius Conjeaud, Neo4j and Nicolas de Saint Jorre, Novo Nordisk ([slides](./presentations/2024-11-12-PHUSEConnect-USDM-DH08.pdf){target=_blank}, [paper](./presentations/2024-11-12-PHUSEConnect-Paper-USDM-DH08.pdf){target=_blank})
- **Digital Data Flow: Achieving Protocol Digitalization and Clinical Research Interoperability through Multi-stakeholder Collaboration** by Mikkel Traun, Novo Nordisk on behalf of TransCelerate ([slides](./presentations/2024-11-12-PHUSEConnect-DDF-PRE_DS10.pdf){target=_blank})
- **Mapping a Veeva SDS specification to ODM-XML** by J&oslash;rgen Mangor Iversen, Novo Nordisk ([slides](./presentations/2024-11-12-PHUSEConnect-VeevaSDS-PRE_SI04.pdf){target=_blank}, [paper](./presentations/2024-11-12-PHUSEConnect-VeevaSDS-PAP_SI04.pdf){target=_blank})

Additionally we recommend the following machine learning presentation as this showcases the opportunities for enabling a large language model with semantic knowledge from the OpenStudyBuilder:

- **Revolutionising Statistical Programming Activities – StatProg CoPilot Consortium Leveraging on Open-Source World and Generative AI** by S&eacute;bastien Tourlet, CapGemini ([slides](https://phuse.s3.eu-central-1.amazonaws.com/Archive/2024/Connect/EU/Strasbourg/PRE_ML01.pdf){target=_blank}, [paper](https://phuse.s3.eu-central-1.amazonaws.com/Archive/2024/Connect/EU/Strasbourg/PAP_ML01.pdf){target=_blank})

### Community Meeting (virtual)

(4 November 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

### CDISC US Interchange

(23-24 October 2024 - Phoenix/Scottsdale, US)

We had been at the CDISC US Interchange and presented about **Biomedical Concepts** and the **Schedule of Activities** in the CDISC Open Source Alliance stream. Additionally we had excellent discussion on two panel sessions.

The **presentation** about "Schedule of Activities in OpenStudyBuilder" is available here [here](./presentations/2024-10-24-CDISC-US-COSA-SoA-in-OSB.pdf){target=_blank}.

The **presentation** about "Activity Concepts in OpenStudyBuilder" is available here [here](./presentations/2024-10-24-CDISC-US-BC-Activity-in-OSB.pdf){target=_blank}.

### COSA Workshop at CDISC US Interchange

(22 October 2024 - Phoenix/Scottsdale, US)

**COSA OpenStudyBuilder workshop - Use OpenStudyBuilder to drive EDC setup - a COSA Workshop**

The landscape of system integrations within our industry often poses significant challenges despite the existence of established data exchange standards such as CDASH and ODM as well as the upcoming Biomedical Concepts and USDM, and others. Many tools, however, tend to support only their native formats or a limited selection of standards using custom extensions. This workshop aims to delve into these challenges and explore the vast opportunities available when integrating systems effectively.

The workshop will primarily concentrate on the integration aspects of EDC (Electronic Data Capture) systems with OpenStudyBuilder, which boasts highly accessible interfaces through APIs and/or via ODM.XML file based integrations. Participants will gain insights into what currently would work and identify existing gaps, considering each system coming along with their own operational data model.

We will start by explaining the OpenStudyBuilder vision around the end to end process with the illustration of the OSB Biomedical Concept (OSB BC).

This will illustrate the Library and the Studies areas of the OpenStudyBuilder, and the reason for having every CTs, models and dictionaries connected to the metadata of our studies.

We will here present the CRF module in the Library and explain the specification around the Study level, throught the use of the OSB BC.

The introduction **presentation** is available here [here](./presentations/2024-10-22-COSA-OSB-WS-EDC-Integration.pdf){target=_blank}.

The example EDC integration **presentation** is available here [here](./presentations/2024-10-22-COSA-OSB-WS-Oracle.pdf){target=_blank}.

The final discussion **notes** are available here [here](./presentations/2024-10-22-COSA-OSB-WS-Notes.pdf){target=_blank}.

### Community Meeting (virtual)

(14 October 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

### DDF in Action Day - Copenhagen, Denmark & New Jersey, US

(10 October 2024)

We had been part of the DDF DDF in Action Day in Copenhagen and New Jersey having a presentation and a poster. 

Camilla Kehler present on **"Adoption of DDF @Novo Nordisk"**. Additionally we showcased our poster "OpenStudyBuilder - an USDM Compatible SDR Solution".

The **poster** can be accessed [here](./presentations/2024-10-10-OSB-USDM-Poster.pdf){target=_blank}.

The **presentation** will be available soon.

### PHUSE SDE - Copenhagen, Denmark

(10 October 2024)

**Introduction to OpenStudyBuilder**

by Anja Lundgreen and Antoni Palusinski, Novo Nordisk 

We had the pleasure to present a poster at the PHUSE SDE in Copenhagen. 

The poster can be accessed [here](./presentations/2024-10-10-OSB-Poster-SDE-Copenhagen.pdf){target=_blank}.

### Community Meeting (virtual)

(16 September 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder in our monthly community meeting.

### OSB-Trail-ControlledTerminology - Action Planning Meeting

(9 September 2024 14-15 CEST, virtual event)

Please join the COSA Collaboration Team in the OpenStudyBuilder-Hub. Our mission is to support the utilization and enhancement of the OpenStudyBuilder open-source tool. Here, we not only collect valuable feedback and use-cases but also actively run focused projects. Join us to drive innovation forward through both community engagement and project execution.

Objective: The primary goal of this meeting is to transition from the planning phase to the action phase for the Controlled Terminology focus group. We aim to summarize the collective insights and feedback from our community to address challenges, and information gaps, and implement needs. We will ask for contributions and assign volunteers for specific actions.

All information and follow up actions are managed in slack. Please join our slack channel [here](https://join.slack.com/t/osb-mdr/shared_invite/zt-2iwjqjg76-r0NW6pRH5GnGQQ~~izLc_A){target=_blank}.

### OSB-Hub & OSB-Trail-ControlledTerminology

(15 July 2024, 15:00-15:50 CEST, virtual event)

Welcome to our OSB-Hub where we want to introduce the OSB-Trail-ControlledTerminology community team! We hope you would like to join the collaboration!

You find additional information on our [wiki](https://github.com/cdisc-org/osb-hub/wiki){target=_blank}!

Provide additional feedback and join discussion in [slack](https://join.slack.com/t/osb-mdr/shared_invite/zt-2iwjqjg76-r0NW6pRH5GnGQQ~~izLc_A){target=_blank}!

The introduction and summary recording is available [here](https://youtu.be/0VApJgop-Jk){target=_blank}.

### Community Meeting (virtual)

(1 July 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about protocol automation and finding available information.

### PHUSE SDE Heidelberg, Germany

(27 June 2024, live event)

**Revolutionizing Clinical Trials: The Impact of OpenStudyBuilder on Automation and Insights**

by Katja Gla&szlig;, Katja Glass Consutling

OpenStudyBuilder, an open-source metadata and study definition repository, is revolutionizing the landscape of clinical trials by enabling end-to-end automation, from protocol generation to report creation. This presentation will provide an in-depth exploration of the current capabilities of OpenStudyBuilder, with a focus on its available and upcoming downstream tools. These include a Word add-in for protocol generation, standard utilities such as an R package for study and standard metadata download, and integrations with EDC and ePRO systems. Additionally, we will delve into how dashboards can offer insightful knowledge.

The presentation slides are available [here](./presentations/2024-06-27-PHUSE SDE Heidelberg.pdf){target=_blank}.

### Journ&eacute;e de conf&eacute;rence GUF CDISC

**Avanc&eacute;e et d&eacute;fi de l'automatisation du protocole (Advancements and Challenges in Protocol Automation)**

(25 June 2024, live event in Paris, France)

by Marc-Antoine Prodhomme, Johnson & Johnson and Nicolas De Saint Jorre, Novo Nordisk

Marc and Nicolas talked about advancements and challenges in the protocol automation on the French User Group Conference.

The presentation slides are available [here](./presentations/2024-06-25-CDISC-GUF-Paris.pdf){target=_blank}.

### GraphTalk Pharma

**Leveraging the Graph for Clinical Trials and Standards**

(12 June 2024, Hybrid Event in Munich, Germany with a Virtual Component)

by Katja Gla&szlig;, Consultant and Marius Conjeaud, Neo4j

Join Katja Gla&szlig; and Marius Conjeaud as they introduce the revolutionary Open Study Builder, an open-source tool designed to enhance the clinical trial process. Developed by Novo Nordisk, this innovative platform leverages graph technology to streamline and standardize clinical trial workflows.

Discover how Open Study Builder can replace traditional, manual processes with a centralized metadata repository, ensuring consistency and efficiency across various clinical trial activities. Explore the extensive resources available, including a project homepage, documentation, and interactive tools. Learn how to get involved and collaborate on this open-source project.

The presentation slides are available [here](./presentations/2024-06-12-OpenStudyBuilder-LeveragingGraph.pdf){target=_blank}.

Video recording is available [here](https://youtu.be/zVobn-lnSLQ){target=_blank}.

### Community Meeting (virtual)

(03 June 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about protocol automation and finding available information.

### Community Meeting (virtual)

(06 May 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about protocol automation and finding available information.

### CDISC EU Interchange

(24-25 April 2024 - Berlin, Germany)

We had the pleasure to be at the CDISC Interchange in Berlin where we could showcase the OpenStudyBuilder at the COSA booth, had a poster and three related presentations.

- **From OpenStudyBuilder to the Digital Data Flow- USDM Format** by Maurizio Mazzei, Neo4j & Nicolas De Saint Jorre, Novo Nordisk [(slides)](./presentations/2024-04-25-OpenStudyBuilder%20to%20DDF%20and%20USDM.pdf){target=_blank}
- **Introduction to OpenStudyBuilder** by Katja Gla&szlig;, Consultant [(poster)](./presentations/2024-04-24-OpenStudyBuilder%20Poster.pdf){target=_blank}
- **How to Build a Global, Reusable, Shareable Metadata Flow with a Customer-Centric Focus** by Anja Lundgreen and Martin Gram, Novo Nordisk [(slides)](./presentations/2024-04-25-HowToBuildMDFlow.pdf){target=_blank}
- **Open Source Practicalities and the legal side** by Katja Gla&szlig;, Consultant ([slides](./presentations/2024-04-25-OpenSource%20-%20Practicalities%20and%20the%20Legal%20Side.pdf){target=_blank}, [recording](https://youtu.be/6CtoH2yZb-I){target=_blank})
- **Navigating the Labyrinth of Controlled Terminology: Challenges and Opportunities in Integrating and Managing Diverse Terminologies for Broad Use of Metadata** by Martin Gram and Kasper Dideriksen, Novo Nordisk [(slides)](./presentations/2024-04-25-Navigating the Labyrinth of Controlled Terminology.pdf){target=_blank}


### COSA Workshop at CDISC EU Interchange

**Use OpenStudyBuilder to drive EDC setup - a COSA Workshop**

(23 April 2024 09:00 - 16:00 - Berlin, Germany)

In this workshop, we delved into the depths of OpenStudyBuilder, showcasing its functionality with respect to standard CRF design and the opportunities for others to leverage this information for EDC automation. This could be achieved either through the ODM.XML export or by utilizing the native API or the ODM-API endpoints.

EvidentIQ demonstrated the integration into their EDC system via ODM.XML. Oracle then showcased their integration into their EDC system, utilizing the API and additionally showcasing ePRO connectivity with the EvidentIQ ePRO system. Veeva also shared their perspectives and plans to support API integrations.

Following these introductions, we divided into three breakout groups to discuss the strengths, weaknesses, opportunities, and challenges associated with integrations through ODM.xml and APIs. We documented these discussions in a SWOT analysis sheet.

After the breakouts, we heard from CDISC, presented by Sam Hume, and discussed the breakout summaries. We also strategized on how to progress further.

The following resources are available:

- OpenStudyBuilder Introduction and Status [(slides)](./presentations/2024-04-23-Workshop_OSB_EDC_Integration.pdf){target=_blank}
- OpenStudyBuilder - Marvin Integration (no slides available)
- OpenStudyBuilder - OracleOne and Marvin ePro Integration [(slides)](./presentations/2024-04-23-Workshop_OSB_EDC_Integration_OracleEvidentIQ.pdf){target=_blank}
- OpenStudyBuilder - Veeva viewpoints [(slides)](./presentations/2024-04-23-Workshop_OSB_EDC_Integration_Veeva.pdf){target=_blank}
- OpenStudyBuilder - CDISC perspective [(slides)](./presentations/2024-04-23-Workshop_OSB_EDC_Integration_CDISC.pdf){target=_blank}
- OpenStudyBuilder - Breakout SWOT [(slides)](./presentations/2024-04-23-Workshop_OSB_EDC_Integration_Summary_SWOTs.pdf){target=_blank}

### OpenStudyBuilder as MDR meetup

(23 April 2024, live meetup in Berlin, Germany)

We recently hosted a live meetup, spanning one hour, to discuss the challenges and opportunities associated with using OpenStudyBuilder as a metadata repository. A significant gap we identified is the need for high-level documentation. Instead of delving into intricate details, we aim to showcase simplistic, single use cases. These cases should contain sufficient information for managers, providing a comprehensive understanding without overwhelming them with technicalities.

### COSA Spotlight (virtual)

(18 March 2024, virtual event)

**COSA Workshop on how OpenStudyBuilder can be used to drive EDC setup**

by Nicolas de Saint Jorre, Novo Nordisk

In this presentation, Nicolas shared information about the status of the CRF design and EDC integration plans promoting the COSA Workshop on OpenStudyBuilder EDC Integrations. You can checkout the slides or watch the full video.

The presentation slides are available [here](./presentations/2024-03-26-COSA-Spotlight.pdf){target=_blank}.

The recording is available on the CDISC website [here](https://www.cdisc.org/events/webinar/cdisc-open-source-alliance-quarterly-spotlight-q1){target=_blank}.

### Community Meeting (virtual)

(18 March 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about utilization and plans and showing a demonstration.

### OSB as MDR Collaboration (virtual)

(13 March 2024, virtual event)

Join us at the "OpenStudyBuilder as MDR Collaboration Meeting"!

Given the significant interest in leveraging OpenStudyBuilder as a Medata Repository (MDR), we're launching a dedicated collaborative working group. This group will serve as a platform for coordinating efforts, harmonizing methodologies, and fostering a culture of knowledge sharing.

Discover the power of collaboration through:

- Gain insights into the scope and focus of OpenStudyBuilder, specifically tailored for the MDR use case.
- Engage in dynamic discussions about various collaboration options.
- Participate in the creation of a collaboration group and help plan the next steps.

The presentation slides are available [here](./presentations/2024-03-11-OSB-as-MDR-Collaboration.pdf){target=_blank}.

The recording is available in YouTube [here](https://youtu.be/omxL0hW79Rk){target=_blank}.

### GraphSummit

(7 March 2024 - Copenhagen, Denmark)

**Novo Nordisk - A journey in developing an open-source application on Neo4j**

by Mikkel Traun and Henrik Enquist, Novo Nordisk

In 30 minutes Mikkel and Henrik will reflect on their experience, and insights gained, in developing OpenStudyBuilder. This transformational open-source project is a new approach to working with clinical data standards that will drive end-to-end consistency and more efficient processes for clinical studies. They will focus on how they have applied Domain Driven Design, implemented an API using neomodel, and enabled direct usage of the database as a knowledge graph and licensing aspects.

The presentation slides are available [here](./presentations/2024-03-07-Graph-Summit-2024.pdf){target=_blank}.

A recording will soon be available on the GraphSummit [homepage](https://neo4j.com/graphsummit/){target=_blank}.

### Community Meeting (virtual)

(26 February 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about utilization and plans. A main focus point was the CRF and EDC connection, the CRF library and study planned connection and about data structures.

Introduction slides are available [here](./presentations/2024-01-29-CommunityMeeting.pdf){target=_blank}.

### Community Meeting (virtual)

(29 January 2024, virtual event)

We discussed various aspects of the OpenStudyBuilder, about utilization and plans.

## 2023

Date | Event 
-- | --
21 November 2023 | DMB Annual Conference - Paris, France
5-8 November 2023 | PHUSE EU Connect - Birmingham, UK
18-19 October 2023 | CDISC US Interchange - Falls Church, VA, USA
17 October 2023 | Workshop at CDISC US Interchange - Falls Church, VA, USA
16 October 2023 | Community Meeting (virtual)
10 October 2023 | PHUSE SDE  - Copenhagen, Denmark
25 September 2023 | Community Meeting (virtual)
11 July 2023 | SEND Webinar, Electronic Nonclinical Protocol Design - virtual
22 June 2023 | PHUSE SDE  - Heidelberg, Germany
15 June 2023 | GUF Meeting (French CDISC User Group)  - France
08 June 2023 | Community Meeting (virtual)
05 May 2023 | OpenStudyBuilder Community Meeting
26-27 April 2023 | CDISC Europe Interchange (Copenhagen, Denmark)
25 April 2023 | COSA Biomedical Concept & OpenStudyBuilder Workshop (Copenhagen, Denmark)
21 March 2023 | OpenStudyBuilder for Pre-Clinical at Society of Toxicology (Nashville, USA)

### DMB Annual Conference

(21 November 2023, live event in Paris, France)

**The OpenStudyBuilder as a new Metadata Repository solution**

by Nicolas de Saint Jorre, Novo Nordisk and Katja Glass, Consultant

DMB - Association Francaise de Data Management Biomedical

The OpenStudyBuilder is an open source project for clinical study evaluations. This tool is a
new approach for working with studies that once fully implemented will drive end-to-end
consistency and more efficient processes - all the way from protocol development and CRF
design - to creation of datasets, analysis, reporting, submission to health authorities, and
public disclosure of study information. Learn how we are building a complete solution based
on a clinical knowledge graph that includes a shared API, a custom web application, and
exploration tools to further analyze the data. We will also share the open source vision
behind the project and how you can help! The OpenStudyBuilder, originally created by Novo
Nordisk, a global healthcare company, uses Neo4j as its database, along with other products
from the Neo4j ecosystem, including NeoDash, Bloom, and the neomodel Python library.
Neo4j's professional services team is also involved in the development and deployment of
the solution.

The presentation slides are available [here](./presentations/2023-11-21-DMB_MDR_OpenStudyBuilder.pdf){target=_blank}.

### PHUSE EU Connect 

(5-8 November 2023, live event in Birmingham, UK)

**Open-Source Protocol Automation with the OpenStudyBuilder**

by Mikkel Traun and Nicolas de Saint Jorre, Novo Nordisk

The OpenStudyBuilder is a powerful tool designed to streamline the end-to-end process of clinical trials. With its innovative protocol automation capabilities, the OpenStudyBuilder simplifies the management of protocol information, allowing for the easy creation and maintenance of protocol content. Through standard interfaces (APIs), a Word addon can be used to fill structural parts of the protocol, including complex parts like the schedule of activity flowchart.   

In this presentation, we will demonstrate how the OpenStudyBuilder can be used to facilitate efficient protocol automation and how this is related to the ICH M11 guideline for clinical study protocols.  

The presentation slides are available [here](./presentations/2023-11-06-PHUSE_Presentation_TT07.pdf){target=_blank}.
The paper is available [here](./presentations/2023-11-06-PHUSE_Paper_TT07.pdf){target=_blank}.

**Open-Source MDR & SDR - Managing your standards with the OpenStudyBuilder**

by Nicolas de Saint Jorre and Mikkel Traun, Novo Nordisk

The OpenStudyBuilder is a highly innovative open-source project that provides both a data standards metadata repository (MDR) and a study definitions repository (SDR). Developed as part of the CDISC 360 project and shared under the CDISC Open Source Alliance (COSA), the OpenStudyBuilder is designed to automate the entire end-to-end process from protocol to TLFs.  

This presentation will demonstrate how the OpenStudyBuilder adopts industry standards such as CDISC Codelists and any dictionaries, while also effectively managing sponsor and CRF standards. Additionally, it supports standard interfaces like the TransCelerate DDF projects API, making it a highly versatile tool. The OpenStudyBuilder uses modern graph technology to facilitate seamless end-to-end processes and traceability, using biomedical concepts like those found in the COSMoS project from CDISC. With its robust capabilities and adaptability, the OpenStudyBuilder is a valuable tool for all those involved in clinical research.  

The presentation slides are available [here](./presentations/2023-11-06-PHUSE_Presentation_SI03.pdf){target=_blank}.
The paper is available [here](./presentations/2023-11-06-PHUSE_Paper_SI03.pdf){target=_blank}.

### CDISC US Interchange

(18-19 October 2023, live event in Falls Church, VA, USA)

**OpenStudyBuilder - an open-source DDF and COSMoS compatible solution **

by Mikkel Traun, Novo Nordisk

This presentation will explore the use of OpenStudyBuilder, a Digital Data Flow (DDF) and CDISC Conceptual and Operational Standards Metadata Services (COSMoS) compatible metadata repository (MDR) solution.   

The OpenStudyBuilder is developed as an outcome from the CDISC 360 project and shared as open source under COSA aiming for end-to-end automations from protocol to TLFs. The solution consists of a Study Builder App connected to a Metadata Repository holding data standards and a Study Definition Repository with study specifications. 

OpenStudyBuilder is based on concept-based standards providing a generalized, implementation independent way of defining complex data elements that have multiple relationships and attributes. This presentation will demonstrate how concept-based standards can be used to define the objectives, endpoints, activities, and scheduling of these in the study design - and how this can be applied as structured protocol content and digitalized study specifications. 

The presentation slides are available [here](./presentations/2023-10-18-CDISC-US-Interchange.pdf){target=_blank}.

### Workshop (at CDISC US Interchange)

(17 October 2023, Falls Church, VA, USA)

We performed a workshop on Biomedical Concepts. 

The matierial is available [here](./presentations/2023-10-17-COSA_BC_OSB_Workshop_CDISC_Interchange.pdf){target=_blank}.

### Community Meeting (virtual)

(16 October 2023, virtual event)

In this community meeting we discusses about some needs and questions some members had. It was a more technical documentation, where we checked out how it is possible to see the data structure and it was recommended that the structure could also been displayed by using graph tools which is better exchangable than the current visualization.

Additionally we had been talking about the licenses. The only requirement to non-open-source-software in this project is the database - Neo4j. If you want to use the OpenStudyBuilder solution in production, a Neo4j enterprise edition is recommended. Additional questions and the need for documentation is available. We take this task up and will write down a guide or information on our projecthomepage hopefully this year.

A third discussed aspect was authentification. As this is important when you want to use this in other environments and probably also with other systems then Azure, additional documentation is needed. We will document experiences of a community member inclusion a possible solution. As this process is not finished yet, this might take time.

It will also be interesting to see how the different graph models can work together as the OpenStudyBuilder has a strong metadata graph model which might be connected with other local graph systems. This is an open question on how to.

### PHUSE SDE  - Copenhagen, Denmark

(10 October 2023, live event in Copenhagen)

We showed our OpenStudyBuilder poster, had a live demonstration and talked to many people at the event.

The poster is available [here](./presentations/2022-10-13-OpenStudyBuilder-PHUSE-SDE-Poster.pdf){target=_blank}.

### Community Meeting (virtual)

(25 September 2023, virtual event)

We had our community meeting and talkes about the general functionality.

### SEND Webinar, Electronic Nonclinical Protocol Design

(11 July 2023, virtual webinar 5:00 PM - 6:00 PM CEST)

**SEND Webinar | Electronic Nonclinical Protocol Design for Sharing Between Systems**

by Bob Friedman, Xybion

In this live webinar, Bob Friedman, an active member of the CDISC SEND standards consortium for ten years and an active member in the PhUSE/FDA Industry Collaboration, will discuss and demonstrate the next generation of nonclinical protocol development using OpenStudyBuilder. 

Join this free webinar to learn:

-	In-depth insights on the latest industry trends in nonclinical protocol development.
-	Expert guidance on best practices for improving your organization's nonclinical protocol development.
-	A demonstration of how OpenStudyBuilder can streamline the nonclinical protocol development process.
-	An opportunity to network with other industry professionals and share your ideas and questions during the Q&A session.

Don't miss out on this opportunity to stay ahead of the curve in nonclinical protocol development. We look forward to your participation in this exciting webinar.

The presentation slides are available [here](./presentations/2023-07-11 SEND-ElectronicNonclinicalProtocolDesign.pdf){target=_blank}.

### PHUSE SDE - Heidelberg, Germany

(22 June 2023, live event in Heidelberg)

**OpenStudyBuilder - Experimentation Examples**

by Katja Glass, Katja Glass Consulting

The OpenStudyBuilder is a versatile open-source solution that serves as both a clinical metadata repository (MDR) and study definition repository (SDR). Developed as part of the CDISC 360 project, it is fully compliant with COSMoS and Digital Data Flow (DDF) standards, making it a powerful tool for managing clinical trial data.

This presentation offers a deep dive into the features of OpenStudyBuilder, highlighting how it streamlines processes related to study setup, protocol automation, and CRF development, as well as managing standards. We will demonstrate how you can leverage OpenStudyBuilder to explore dashboards based on biomedical concepts, export information in DDF format, automate protocol creation, and much more. You can gain valuable insights and inspiration on how you can benefit and collaborate!

The presentation slides are available [here](./presentations/2023-06-20-PHUSE-SDE-Heidelberg.pdf){target=_blank}.

### GUF Meeting (French CDISC User Group)

(15 June 2023, live event in Indre-et-Loire, France)

There was the French CDISC User Group which meets live in France. Nicolas has presented a "Presentation de OpenStudyBuilder: Metadata Repository (MDR) open source". 

The presentation slides are available [here](./presentations/2023-06-15-OpenStudyBuilder_GUF.pdf){target=_blank}.

### Community Meeting (virtual)

(8 June 2023, 15:00-16:00 CEST, virtual event)

We had our community meeting where everyone was invited to dicuss any topic. This time we had quite some questions about the activity concepts (guide on the activity concepts [here](./guide_activity_concept.md)). Furthermore we discusses how to best get started. You might want to look for the demonstration video showing what is currently implemented [here](./guide_intro.md#demonstration-video). We also have a collection of useful resources [here](./info_resources.md). The public sandbox environment is available, where you can easily play around with the tool and test data as described [here](./guide_sandbox.md#getting-access).

Join us at the OpenStudyBuilder community meeting! Don't miss out on the opportunity to attend the OpenStudyBuilder community meeting, where we'll demonstrate functionality, provide insightful answers to your questions, and encourage lively discussions on a wide range of subjects.


### OpenStudyBuilder Community Meeting (virtual)

(05 May 2023 - 15:00-16:00 CEST, virtual event)

Everyone was invited to join our OpenStudyBuilder community meeting. After a short introduction we answered questions and showed areas people had been interested in. There was a huge interest in the CRF part including CRF related edit checks which could be added in the "Sponsor Extensions". Apart from the fact, that the ODM.XML can be exported, it is also possible to import ODM.XML - ideally you need to check that the codelists match the CDISC CTs, otherwise new sponsor specific codelists might be created. A nice note is that we are looking into the ICH M11 guideline about structured protocols. CDISC is looking into this guideline as well, so hopefully we can collaborate on this as well.


### CDISC Europe Interchange (Copenhagen, Denmark)

(26-27 April 2023, live event in Copenhagen)

We presented a poster on the OpenStudyBuilder and had nice demonstration sessions at the COSA booth. Furthermore there was a presentation by Marius
Conjeaud (Neo4j) and Nicolas de Saint Jorre (Novo Nordisk):

**All you wanted to know about Blood Pressure but were afraid to ask**

The presentation slides are available [here](./presentations/2023-04-27-Blood-Pressure.pdf){target=_blank}.

### COSA Biomedical Concept & OpenStudyBuilder Workshop (Copenhagen, Denmark)

(25 April 2023, Copenhagen, 9:00-15:00)

At this workshop we will dive into what Biomedical Concepts (BC) is, and how the can be applied within a MDR data standards repository and a SDR study definitions repository - illustrated within the OpenStudyBuilder (OSB) solution.

We will as well relate to how BC's are defined within COSMoS, DDF, d4k and other models. There will be a shared introduction followed by 4 breakout sessions, leading to a shared reflection and discussion on how we can support and bring these initiatives forward. The 4 breakout sessions are currently defined as:

- Breakout 1: Setup BC's in OSB SoA for a new study, run various queries to learn how BC's can be utilised
- Breakout 2: Learn and understand the BC model in OSB versus the COSMoS, DDF, d4k and other models
- Breakout 3: Create and curate OSB BC content and mining BC's from existing data sources like SDTM

**Summary:** We could get a good overview about the different initiatives related to Biomedical Concepts, what the differences are and possible ways forward. Specifically the high participation from CDISC and other experts in the BC field enabled excellent introductions, discussions and a fantastic collaborative opportunity. Thanks for all who joined the workshop.

Slides are available - an article is likely to come soon:

- [Introcution Session](./presentations/2023-04-25-COSA-BC-and-OSB-Workshop.pdf){target=_blank}
- [Breakout 1](./presentations/2023-04-25-Breakout1-Setup-BCs-in-OSB.pdf){target=_blank} - Biomedical Concepts in OpenStudyBuilder
- [Breakout 2](./presentations/2023-04-25-Breakout2-BC-Data-Models.pdf){target=_blank} - Understand BCs in OpenStudyBuilder, COSMoS, DDF, d4k
- [Breakout 3](./presentations/2023-04-25-Breakout3-Curate-BC-Content.pdf){target=_blank} - Curate BCs

### OpenStudyBuilder for Pre-Clinical at Society of Toxicology (Nashville, USA)

(21 March 2023, Nashville, 9:00-10:00)

We are going to present how the OpenStudyBuilder can be utilized in the pre-clinical space using SEND, how protocol automation could be performed as well as how collaboration in this space can embrace further standardization and standard tools.

The slides are available [here](./presentations/2023-03-21-OpenStudyBuilder-SOT.pdf){target=_blank}.

**Presenter**: Bob Friedmann, Xybion & Katja Glass, Katja Glass Consulting

## 2022

Date | Event 
-- | --
13-16 November 2022 | PHUSE EU Connect (Belfast)
07 November 2022 | OpenStudyBuilder Q&A 
26-27 October 2022 | CDISC US Interchange (Austin, Texas)
24 October 2022 | OpenStudyBuilder Q&A
13 October 2022 | EMEA Autumn SDE (Copenhagen)
12-30 September 2022 | DDF Connectathon
08 September 2022 | GraphSummit Copenhagen
21 June 2022 | PHUSE EMEA SDE (Basel)
6-8 June 2022 | GraphConnect 2022
12 May 2022 | Graph Meetup Amsterdam 
29 April 2022 | COSA Workshop
27 April 2022 | CDISC EU Interchange
31 March 2022 | CDISC Open Source Alliance (COSA) Spotlight
15-19 November 2021 | PHUSE EU Connect

### PHUSE EU Connect (Belfast)

(13-16 November 2022, live event in Belfast)

**Vision and demonstration of the OpenStudyBuilder for supporting structured protocol content and submission deliverables using concept-based standards**

by Martin Gram and Mikkel Traun, Novo Nordisk A/S

OpenStudyBuilder is developed as an outcome of the CDISC 360 project and as a Digital Data Flow (DDF) compliant solution. The vision is to make metadata driven study specifications based on concept-based standards to be applied in protocol development, downstream system setup and SDTM submission deliverables. It includes an MDR component for managing versioned external and sponsor-defined data standards. 

This poster will demonstrate the solution by:

- Showing how concept-based standards can be applied to define a study e.g., specifying objectives, endpoints, activities with reference to the study design schedule.
- Defining SDTM trial summary parameters, study arms, elements, epochs, and visit schedules.Creating structured protocol content directly from the repository.
 
OpenStudyBuilder is currently being developed by Novo Nordisk in collaboration with vendors. Our ambition is to share the solution as open source under COSA and thereby contribute to improvement of tools supporting digitalisation in clinical development.

**Talk to us**

Many used the opportunity to talk to us and see a brief demo. 

The poster is available [here](./presentations/2022-10-13-OpenStudyBuilder-PHUSE-SDE-Poster.pdf){target=_blank}.

### OpenStudyBuilder Q&A (virtual)

(07 November 2022 - 15:00-16:00 CET, virtual event)

**Join the open Q&A session to ask and discuss anything about the OpenStudyBuilder**

We had great talks similar to the first Q&A session. We had quick demonstration of various aspects of the OpenStudyBuilder and many discussions.

### CDISC US Interchange (Austin, Texas)

(26-27 October 2022, live event in Austin, TX)

**Concept-based standards in OpenStudyBuilder supporting structured protocol content and submission deliverables**

(27th October 2022 - Session 5: Track B - Trial Design - 8:30 - 9:00CT)

by Mikkel Traun, Novo Nordisk A/S

OpenStudyBuilder is developed as an outcome of the CDISC 360 project and as a Digital Data Flow (DDF) compliant solution. The vision is to make metadata driven study specifications based on concept-based standards to be applied in protocol development, downstream system setup and SDTM submission deliverables.

The solution includes an MDR component for managing versioned external and sponsor-defined data standards as concept based end-to-end standards linked from protocol specification, data collection to submission datasets. This presentation will focus on how we define and apply the concept based data standards.

OpenStudyBuilder is currently being developed by Novo Nordisk in collaboration with vendors. Our ambition is to share the solution as open source under COSA and thereby contribute to improvement of tools supporting digitalisation in clinical development.  

Slides including demonstration pictures are available [here](./presentations/2022-10-27-OpenStudyBuilderWithDemo-CDISC-US-Interchange.pdf){target=_blank}.

**CDISC Open Source Alliance Booth / COSA Booth**

There had be a high interest in demonstration and talks at the COSA booth around the OpenStudyBuilder. The next interchange will also have a booth and a time schedule, so use further chances for live demonstrations and direct talks!

### OpenStudyBuilder Q&A (virtual)

(24 October 2022 - 15:00-16:00 CEST, virtual event)

**Join the open Q&A session to ask and discuss anything about the OpenStudyBuilder**

We provided a quick overview of the OpenStudyBuilder (10') and the most important links - see [slides](./presentations/2022-10-24 OpenStudyBuilder - Q&A.pdf). The tool went live today on 24. October 2022 with the first version of the minimum viable product (MVP) in version 0.1. Then we started discussions around this tool. 

We have been discussing how the OpenStudyBuilder could be used to support also the pre-clinical phases. The SEND terminology is available in the OpenStudyBuilder. The trial summary datasets are very similar, but there is one additional dataset which could then be added at some point in time. The OpenStudyBuilder contains a lot, but many more things can and should be added. The OpenStudyBuilder is looking also for the pre-clinical area very valuable.

The terminologies have been shown during the meeting. A nice feature for terminologies is to view differences from one version to another. To load terminology updates to the system, currently an administrator running python commands is required. This is one functionality which should be enhanced in the future.

There are many things on the road map. Novo Nordisk is currently working on this as this is a missing part. When a decision on the roadmap has been performed by Novo Nordisk, this will be shared with the community as well. Collaborations enable additional priorities, so even though the core road map might priorize some items lower, a functionality might come earlier through collaboration.

The biomedical concept which is used can be browsed through the neo4j browser which is part of the sandbox environment and the local installation is very important and enables FAIR data. This is very powerful as concepts and contents are linked. This allows also later on to link and search specific information. Currently it is not planned to store the data as linked data. But that is likely on the roadmap far away.

We checked some examples for assessments and how there are stored in the OpenStudyBuilder. Also, the Protocol tool which is currently not open-source has been showed. This tool is running as a Word add-in using the APIs to get the required data. The API layer is very powerful as this enables data consumption and provision for any content.

A question about maintenance came up. As this is an open-source project it relies on the community to support general topics and issues. When there is a more detailed need for support, then it is recommended to use vendors commercially. The current contributors are lists and can easily be contacted. The OpenStudyBuilder would also be happy to include additional vendors to provide services around the OpenStudyBuilder. Novo Nordisk has no intention of being a software provider. The idea is to facilitate knowledge sharing and sharing these solutions among pharma companies. Then there could be a network of suppliers that can give you professional services around the use and installation and integrations and validations and so on.

A lot of documentation is available. The community documentation is this page here. Then we do have the repository documentation along with the source code in [GitLab](https://gitlab.com/Novo-Nordisk/nn-public/openstudybuilder/OpenStudyBuilder-Solution).. And finally, there is the in-build tool documentation which can be access by the local installation the "documentation" area or through the sandbox access where the documentation is available as well.


### PHUSE EMEA Autumn SDE (Copenhagen)

(13 October 2022, live event in Copenhagen)

by Mikkel Traun, Novo Nordisk A/S, Katja Glass, Consultant and others

**Presentation: OpenStudyBuilder - Open Source MDR**

The OpenStudyBuilder is based on a proof of concept as part of the CDISC 360&deg; project and is aiming to be a Transcelerate Digital Data Flow compliant implementation aiming for an end-to-end process. Metadata driven concept-based standards can ease our processes and tools. This presentation will show how we can benefit from working with connected metadata with the focus for SDTM and ADAM.

The OpenStudyBuilder is built by Novo Nordisk in collaboration with other vendors. It is (going to be) available as open source. This can become a game changer in our industry, as this will allow for full-scale collaborations that not only discuss processes and tools, but also share implementations, creating flexible and generic toolsets! By using standard APIs, e.g. those from the Transcelerate DDF project, a flexible, generic and interoperable tool landscape can be built.  Just like what we are used to from plug and play apps! 

The MDR as the heart, contains all the metadata and core study data information. The API allows many possible up and down stream integrations enabling system and data integrations. This includes the opportunity to create SAS macros or R functions to download information to the evaluation environments or even upload information.

Slides are available [here](./presentations/2022-10-13-OpenStudyBuilder-PHUSE-SDE-Copenhagen.pdf){target=_blank}.
The poster is available [here](./presentations/2022-10-13-OpenStudyBuilder-PHUSE-SDE-Poster.pdf){target=_blank}.

### DDF Connectathon

(12-30 September 2022, virtual 3-week-event)

**DDF Showcase**

We join the DDF Connectathon with an OpenStudyBuilder show case.

Our OpenStudyBuilder team demonstrated how the OpenStudyBuilder, as a DDF reference implementation, can handle next to DDF USDM also additional data and standards in order to enable end-to-end consistency, automation and support efficient processes from protocol development and CRF design to the creation of data sets. 

The OpenStudyBuilder team covered: 

OpenStudyBuilder Development

- Managing standards: CDISC CT, Dictionary Terms, Concepts & Internal (sponsor standards)

DDF API Adapter

- Utilising Transcelerate SDR/USDM to integrate 
- Other downstream systems can utilize OpenStudyBuilder  API
	
EDC Integration

- Via DDF API adapter
- Via OpenStudyBuilder native API
- Via ODM-XML file with extensions

Demo videos are available under [DDF Context](info_ddf.md). The following slides has been used: [DDF compliant SDR](./presentations/2022-09-30-DDF-compliant-SDR-solution.pdf), [ODM](./presentations/2022-09-30-ODM-Study-Definition-solution.pdf) and [Protocol](./presentations/2022-09-30-Protocol-and-SDTM-Study-Design-integration.pdf).


### GraphSummit Copenhagen

(08 September 2022, live event in Coppenhagen)

by Henrik Enquist, Advanced IT Developer, Novo Nordisk

**Leveraging the Graph for Clinical Standards/Trials: Novo Nordisk**

Learn how Novo Nordisk achieved success with Neo4j and their future plans for more graph applications.

Slides are available [here](./presentations/2022-09-08-GraphSummitCopenhagen_StudyBuilder.pdf){target=_blank}.

### PHUSE EMEA SDE - Basel

(21 June 2022, live event in Basel)

by Katja Glass, Consultant (Community Manager for OpenStudyBuilder)

**OpenStudyBuilder - The Game Changer**

The OpenStudyBuilder is an open-source project run by NovoNordisk with the intention to support the future CDISC and DDF standards. It can become a game changer to enable the next step of collaboration together with common processes and workflows. Only when we share and discuss also tool implementations including supporting processes, we can build a common toolset and processes which we can use throughout our complete industry. This presentation will show a brief description of the OpenStudyBuilder tool and will show how we as industry can make use of it and design additional processes and tools as building blocks supported by a generic design, specific APIs and the will to change.

Slides are available [here](./presentations/2022-06-21-PHUSE SDE Basel.pdf){target=_blank}.

### GraphConnect 2022

(6-8 June 2022, live event in Austin, TX, USA)

by Marius CONJEAUD (NEO4J) and Nicolas DE SAINT JORRE (QUANTICSOFT / EVIDENTIQ)

**Creating a Clinical Knowledge Graph: Pharmaceutical Collaboration With OpenStudyBuilder**

OpenStudyBuilder is an open source project for clinical study evaluations. This tool is a new approach for working with studies that once fully implemented will drive end-to-end consistency and more efficient processes - all the way from protocol development and CRF design - to creation of datasets, analysis, reporting, submission to health authorities, and public disclosure of study information. Learn how we are building a complete solution based on a clinical knowledge graph that includes a shared API, a custom web application, and exploration tools to further analyze the data. We will also share the open source vision behind the project and how you can help! The OpenStudyBuilder, originally created by NovoNordisk, a global healthcare company, uses Neo4j as its database, along with other products from the Neo4j ecosystem, including NeoDash, Bloom, and the neomodel Python library. Neo4j's professional services team is also involved in the development and deployment of the solution.

Slides are available [here](./presentations/2022-06-06-OpenStudyBuilder_GraphConnect.pdf){target=_blank}.

### Graph Meetup Amsterdam

(12 May 2022, 18:00-20:00, live event in Amsterdam)

by Marius CONJEAUD (NEO4J) and Nicolas DE SAINT JORRE (QUANTICSOFT/ EVIDENTIQ)

**OpenStudyBuilder - "All you wanted to know about <del>Sex</del> Blood Pressure but were afraid to ask?"**

In this presentation we will demo this new OpenStudyBuilder application (in beta mode) starting from a very simple example:
"To demonstrate the superiority of Drug A relative to Drug B on Blood Pressure (BP)". This will lead us into the magic world of Nodes and Relationships to illustrate how this clinical objective can be "translated" into a linked graph, reducing the number of inconsistencies!

This presentation should illustrate how a concrete NEO4J professional application will help Clinical Research to bring a new drug to the market faster. You will see how this Graph database will allow us to produce related and consistent data to improve life on Earth!

Slides are available [here](./presentations/2022-05-12-AMS_Meetup_May.pdf){target=_blank}.

### CDISC Open Source Alliance (COSA) OpenStudyBuilder Workshop

(29 April 2022, 9:00 - 13:00 CET)

by many colleagues

*additional resulting material coming soon*

At this workshop the following has been presented ([slides](./presentations/2022-04-09-COSA-Workshop-introduction.pdf){target=_blank}):

- Why you should consider to use the OpenStudyBuilder solution
- Why we share OpenStudyBuilder as an open source project
- Why you should consider to contribute to the OpenStudyBuilder solution
  
Then we split into number of breakout sessions where a facilitator presented a focus area and demonstrate relevant functionalities in the OpenStudyBuilder tool and lead discussions. The group members could try these and then discuss and reflect. The goal for each breakout group had been to present a short overview of their reflections and recommendations within their focus area for everyone, where the outcome will be included soon

The following **breakout groups** had been defined:

- Use OpenStudyBuilder to make study specification for structured protocol content ([slides](./presentations/2022-04-09-COSA-Workshop-breakout1-protocol.pdf){target=_blank})
- Use OpenStudyBuilder to make study specification for CRF and data collection ([slides](./presentations/2022-04-09-COSA-Workshop-breakout2-CRFs.pdf){target=_blank})
- Use OpenStudyBuilder to make study specification for SDTM Study Design datasets 
- Use OpenStudyBuilder to manage concept-based standards, ideate on BC definitions & Use NeoDash reports for status reporting on study specifications, Ideate on format and meta-checks ([slides](./presentations/2022-04-09-COSA-Workshop-breakout4_BC.pdf){target=_blank})
- How to start evaluate and use OpenStudyBuilder, deployment options, system operations and integrations & Demonstrate DDF API adaptor and discuss DDF API alignment ([slides](./presentations/2022-04-09-COSA-Workshop-breakout5-api.pdf){target=_blank})
- Ideate on business opportunities for vendor services for OpenStudyBuilder ([slides](./presentations/2022-04-09-COSA-Workshop-breakout6-vendors.pdf){target=_blank})

### CDISC EU Interchange

**OpenStudyBuilder - Next Generation MDR Solution for Study Design and Configuration Using Concept-Based Standards**

(27 April 2022, 16:00 - 16:30 CET)

by Mikkel Traun, Novo Nordisk A/S

Slides are available [here](./presentations/2022-04-27-CDISC-EU-Interchange-StudyBuilder.pdf){target=_blank}.

### CDISC Open Source Alliance (COSA) Spotlight

**Introduction to OpenStudyBuilder**

(31 March 2022, 16:00 - 17:30 CET)

[Recording](https://www.cdisc.org/events/webinar/cdisc-open-source-alliance-spotlight){target=_blank} (starting at 45')

by Henrik Lynge, Vice President & Mikkel Traun, Principal Programmer, Novo Nordisk A/S

OpenStudyBuilder is a new approach to working with studies that once fully implemented will drive end-to-end consistency and more efficient processes - all the way from protocol development and CRF design - to creation of datasets, analysis, reporting, submission to health authorities and public disclosure of study information.

### Presentation - Next Generation MDR Solution

**Next Generation MDR Solution for Study Design and Configuration Using Concept-based Standards**

*(15-19 November 2021 - PHUSE EU Connect)*

[Recording](https://event.on24.com/wcc/r/3434982/5FD81FE1D2CC85B2DA504DBBAF23DDE8){target=_blank} (needs EU Connect 2021 registration), [Slides](https://event.on24.com/wcc/r/3434982/5FD81FE1D2CC85B2DA504DBBAF23DDE8){target=_blank}

by Mikkel Traun, Principal Programmer, Novo Nordisk A/S

An MDR PoC solution was developed as part of the CDISC 360 project to illustrate how a study specification can be made using the concept-based standards. Concept-based standards are generalised data standard elements which correspond to how objectives, endpoints, activities and assessments are defined and scheduled in the study design. At Novo Nordisk, we are applying the learnings from the CDISC 360 PoC as inspiration to develop our next generation MDR and support the end-to-end process for clinical data standards.

This presentation will demonstrate how these goals can be achieved through a Study Builder App connected to a Study Metadata Repository and its linked graph database. This MDR solution is developed by Novo Nordisk in collaboration with a few vendors. Our ambition is to share this MDR solution as an open-source project and thereby contribute to improving data standards and tools supporting clinical development.

